Advertisement
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

ChopTree 0.2

The simple woodcutter plugin for PocketMine-MP

  1. ChalkPE
    Offline

    ChalkPE New Member Plugin Developer

    Joined:
    Apr 11, 2015
    Posts:
    10
    Plugins:
    4
    Minecraft User:
    amato17
    Falk likes this.
  2. vvzar
    Offline

    vvzar New Member

    Joined:
    Mar 21, 2015
    Posts:
    40
    Crash while cuttong tree:

    Error: Access to undeclared static property: chalk\choptree\ChopTreeEvent::$handlerList
    File: /src/pocketmine/event/Event
    Line: 83
    Type: E_ERROR

    Code:
    [74]
    [75] /** @var Event $this */
    [76] $this->isCancelled = (bool) $value;
    [77] }
    [78]
    [79] /**
    [80] * @return HandlerList
    [81] */
    [82] public function getHandlers(){
    [83] if(static::$handlerList === \null){
    [84] static::$handlerList = new HandlerList();
    [85] }
    [86]
    [87] return static::$handlerList;
    [88] }
    [89]
    [90] }
    [91]
    [92]
    [93]

    Backtrace:
    #0 (): pocketmine\Server->crashDump()

    PocketMine-MP version: 1.5dev #1112 [Protocol 25; API 1.12.0]
    Git commit: 0000000000000000000000000000000000000000
    uname -a: Linux mpe 3.13.0-24-generic #47-Ubuntu SMP Fri May 2 23:30:00 UTC 2014 x86_64
    PHP Version: 5.6.4
    Zend version: 2.6.0
    OS : Linux, linux

    Loaded plugins:
    LIAB 1.0.0 by aliuly for API(s) 1.10.0
    Pundler 1.4.1 by MinecrafterJPN for API(s) 1.10.0
    FastTransfer 1.0.1 by shoghicp for API(s) 1.12.0
    iProtector 3.1a by LDX for API(s) 1.9.0
    ChestRefill 1.0.1 by Falkirks for API(s) 1.11.0
    PurePerms 1.0.9 (v1.1.0-INDEV) by 64FF00 for API(s) 1.12.0
    EconomyJob 2.0.3 by onebone for API(s) 1.0.0, 1.1.0, 1.2.0, 1.2.1, 1.3.0, 1.3.1, 1.4.0, 1.4.1
    SimpleAuth 1.6.0 by PocketMine Team, shoghicp for API(s) 1.8.0
    FireBlade 1.0.1 by aliuly for API(s) 1.10.0
    SimpleAuthHelper 1.2.1 by aliuly for API(s) 1.10.0
    SignShop 0.9.2 by xionbig, xionbig for API(s) 1.10.0
    SpawnMgr 1.1.0 by aliuly for API(s) 1.10.0
    AutoUpdater 1.1 by EvolSoft for API(s) 1.8.0
    CommandSigns 2 by Samueljh1 for API(s) 1.0.0
    ManyWorlds 1.3.4 by aliuly for API(s) 1.10.0
    mcg76_Spleef 1.5.5 by minecraftgenius76 for API(s) 1.8.0
    LocalChat 1.2.0 by aliuly for API(s) 1.10.0
    EconomyAPI 2.0.6 by onebone for API(s) 1.0.0, 1.1.0, 1.2.0, 1.2.1, 1.3.0, 1.3.1, 1.4.0, 1.4.1
    ChopTree 0.2 by ChalkPE for API(s) 1.4.1, 1.12.0
    EconomyLand 2.0.6 by onebone for API(s) 1.0.0, 1.1.0, 1.2.0, 1.2.1, 1.3.0, 1.3.1, 1.4.0, 1.4.1
    WorldEditArt 1.0.0_beta_dev_#048 by PEMapModder for API(s) 1.0.0
    JoinEffect 0.5 by TonyDroidd for API(s) 1.0.0
    EconomyProperty 2.0.3 by onebone for API(s) 1.1.0, 1.2.0, 1.2.1, 1.3.0, 1.3.1, 1.4.0, 1.4.1
    DevTools 1.10.0 by PocketMine Team for API(s) 1.3.1
    LimitHeight 1.1 by EvolSoft for API(s) 1.11.0
    EconomyShop 2.0.4 by onebone for API(s) 1.3.0, 1.3.1, 1.4.0, 1.4.1
    SignWarp 1.3.2 by aliuly for API(s) 1.10.0
    EconomySell 2.0.4 by onebone for API(s) 1.3.0, 1.3.1, 1.4.0, 1.4.1
    PureChat 1.2.4 by 64FF00 for API(s) 1.12.0
    BattleKits 1.0.3 by Falkirks for API(s) 1.0.0
    KillRate 1.0.2 by aliuly for API(s) 1.10.0
  3. IzayouHyperX
    Offline

    IzayouHyperX New Member

    Joined:
    Jun 2, 2015
    Posts:
    4
    Minecraft User:
    IzayouHyperX
    Wont work in my server , 0.11.0 Build 14

Share This Page

Advertisement